## haskell-gtk-sni-tray 0.1.5.0

=== debian/changelog ===
haskell-gtk-sni-tray (0.1.5.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 22:55:08 -0500
