=== debian/control ===
Source: haskell-gtk-sni-tray
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cairo-dev,
 libghc-cairo-prof,
 libghc-dbus-dev (>= 1.0.0),
 libghc-dbus-dev (<< 2.0.0),
 libghc-dbus-prof (>= 1.0.0),
 libghc-dbus-prof (<< 2.0.0),
 libghc-enclosed-exceptions-dev (>= 1.0.0.1),
 libghc-enclosed-exceptions-prof (>= 1.0.0.1),
 libghc-gi-cairo-dev,
 libghc-gi-cairo-prof,
 libghc-gi-dbusmenugtk3-dev,
 libghc-gi-dbusmenugtk3-prof,
 libghc-gi-gdk-dev,
 libghc-gi-gdk-prof,
 libghc-gi-gdkpixbuf-dev (>= 2.0.16),
 libghc-gi-gdkpixbuf-prof (>= 2.0.16),
 libghc-gi-glib-dev,
 libghc-gi-glib-prof,
 libghc-gi-gtk-dev (>= 3.0.21),
 libghc-gi-gtk-prof (>= 3.0.21),
 libghc-gtk-strut-dev (>= 0.1.2.1),
 libghc-gtk-strut-prof (>= 0.1.2.1),
 libghc-haskell-gi-dev (>= 0.21.2),
 libghc-haskell-gi-prof (>= 0.21.2),
 libghc-haskell-gi-base-dev (>= 0.21.1),
 libghc-haskell-gi-base-prof (>= 0.21.1),
 libghc-hslogger-dev,
 libghc-hslogger-prof,
 libghc-status-notifier-item-dev (>= 0.3.0.0),
 libghc-status-notifier-item-dev (<< 0.4.0.0),
 libghc-status-notifier-item-prof (>= 0.3.0.0),
 libghc-status-notifier-item-prof (<< 0.4.0.0),
 libghc-transformers-base-dev (>= 0.4),
 libghc-transformers-base-prof (>= 0.4),
 libghc-dbus-hslogger-dev (>= 0.1.0.1),
 libghc-dbus-hslogger-dev (<< 0.2.0.0),
 libghc-dbus-hslogger-prof (>= 0.1.0.1),
 libghc-dbus-hslogger-prof (<< 0.2.0.0),
 libghc-gtk-strut-dev,
 libghc-gtk-strut-prof,
 libghc-optparse-applicative-dev,
 libghc-optparse-applicative-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cairo-doc,
 libghc-dbus-doc,
 libghc-enclosed-exceptions-doc,
 libghc-gi-cairo-doc,
 libghc-gi-dbusmenugtk3-doc,
 libghc-gi-gdk-doc,
 libghc-gi-gdkpixbuf-doc,
 libghc-gi-glib-doc,
 libghc-gi-gtk-doc,
 libghc-gtk-strut-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
 libghc-hslogger-doc,
 libghc-status-notifier-item-doc,
 libghc-transformers-base-doc,
Standards-Version: 4.3.0
Homepage: https://github.com/IvanMalison/gtk-sni-tray#readme
X-Description: standalone StatusNotifierItem/AppIndicator tray
 gtk-sni-tray provides a StatusNotifierHost widget written using the
 gtk+3 bindings for haskell provided by gi-gtk. It also provides a
 simple standalone executable, gtk-sni-tray-standalone, that is
 configured with command line arguments. This executable will run the
 aforementioned widget by itself in a strut window, on each monitor
 for each it is requested.

Package: libghc-gtk-sni-tray-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk-sni-tray-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk-sni-tray-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: haskell-gtk-sni-tray-utils
Architecture: any
Section: misc
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
