## haskell-gtk-sni-tray 0.1.6.0

=== debian/changelog ===
haskell-gtk-sni-tray (0.1.6.0-2build3.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:00:51 +0200

haskell-gtk-sni-tray (0.1.6.0-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:31:20 +0000

haskell-gtk-sni-tray (0.1.6.0-2build2) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:06:51 +0000

haskell-gtk-sni-tray (0.1.6.0-2build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:51:39 +0000

haskell-gtk-sni-tray (0.1.6.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 12:40:51 +0300

haskell-gtk-sni-tray (0.1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Nov 2019 16:01:03 -0500
