=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gtk-sni-tray
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,8 +9,6 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-cairo-dev,
- libghc-cairo-prof,
  libghc-dbus-dev (>= 1.0.0),
  libghc-dbus-dev (<< 2.0.0),
  libghc-dbus-prof (>= 1.0.0),
@@ -18,6 +17,10 @@
  libghc-enclosed-exceptions-prof (>= 1.0.0.1),
  libghc-gi-cairo-dev,
  libghc-gi-cairo-prof,
+ libghc-gi-cairo-connector-dev,
+ libghc-gi-cairo-connector-prof,
+ libghc-gi-cairo-render-dev,
+ libghc-gi-cairo-render-prof,
  libghc-gi-dbusmenugtk3-dev,
  libghc-gi-dbusmenugtk3-prof,
  libghc-gi-gdk-dev,
@@ -36,7 +39,7 @@
  libghc-haskell-gi-base-prof (>= 0.21.1),
  libghc-hslogger-dev,
  libghc-hslogger-prof,
- libghc-status-notifier-item-dev (>= 0.3.0.0),
+ libghc-status-notifier-item-dev (>= 0.3.0.1),
  libghc-status-notifier-item-dev (<< 0.4.0.0),
  libghc-status-notifier-item-prof (>= 0.3.0.0),
  libghc-status-notifier-item-prof (<< 0.4.0.0),
@@ -50,11 +53,13 @@
  libghc-gtk-strut-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
+ libghc-status-notifier-item-dev (>= 0.3.0.0),
 Build-Depends-Indep: ghc-doc,
- libghc-cairo-doc,
  libghc-dbus-doc,
  libghc-enclosed-exceptions-doc,
  libghc-gi-cairo-doc,
+ libghc-gi-cairo-connector-doc,
+ libghc-gi-cairo-render-doc,
  libghc-gi-dbusmenugtk3-doc,
  libghc-gi-gdk-doc,
  libghc-gi-gdkpixbuf-doc,
@@ -66,7 +71,7 @@
  libghc-hslogger-doc,
  libghc-status-notifier-item-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/IvanMalison/gtk-sni-tray#readme
 X-Description: standalone StatusNotifierItem/AppIndicator tray
  gtk-sni-tray provides a StatusNotifierHost widget written using the
