## haskell-gtk-sni-tray 0.1.8.0

=== debian/changelog ===
haskell-gtk-sni-tray (0.1.8.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Aug 2022 12:23:43 +0300
