=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-gtk-sni-tray
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -53,7 +52,7 @@
  libghc-gtk-strut-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
- libghc-status-notifier-item-dev (>= 0.3.0.0),
+ libghc-status-notifier-item-dev (>= 0.3.1.0),
 Build-Depends-Indep: ghc-doc,
  libghc-dbus-doc,
  libghc-enclosed-exceptions-doc,
@@ -71,8 +70,10 @@
  libghc-hslogger-doc,
  libghc-status-notifier-item-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/IvanMalison/gtk-sni-tray#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk-sni-tray
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gtk-sni-tray]
 X-Description: standalone StatusNotifierItem/AppIndicator tray
  gtk-sni-tray provides a StatusNotifierHost widget written using the
  gtk+3 bindings for haskell provided by gi-gtk. It also provides a
