## haskell-gtk-sni-tray 0.1.8.1

=== debian/changelog ===
haskell-gtk-sni-tray (0.1.8.1-3build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Nov 2024 12:11:11 +0100

haskell-gtk-sni-tray (0.1.8.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 19:22:43 +0300

haskell-gtk-sni-tray (0.1.8.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Sourceful upload for GHC 9.4.

 -- Clint Adams <clint@debian.org>  Sun, 15 Oct 2023 21:46:48 -0400

haskell-gtk-sni-tray (0.1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 14:11:23 +0300
