=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = gtk-sni-tray
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/haskell-gtk-sni-tray-utils:: build-ghc-stamp
