## haskell-gtk-sni-tray 0.1.9.0

=== debian/changelog ===
haskell-gtk-sni-tray (0.1.9.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 16 Feb 2026 20:13:50 -0500
