=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-dbus-dev (>= 1.0.0),
  libghc-dbus-dev (<< 2.0.0),
- libghc-dbus-prof (>= 1.0.0),
- libghc-dbus-prof (<< 2.0.0),
+ libghc-dbus-prof,
  libghc-enclosed-exceptions-dev (>= 1.0.0.1),
- libghc-enclosed-exceptions-prof (>= 1.0.0.1),
+ libghc-enclosed-exceptions-prof,
  libghc-gi-cairo-dev,
  libghc-gi-cairo-prof,
  libghc-gi-cairo-connector-dev,
@@ -22,37 +21,36 @@
  libghc-gi-cairo-render-prof,
  libghc-gi-dbusmenugtk3-dev,
  libghc-gi-dbusmenugtk3-prof,
- libghc-gi-gdk-dev,
- libghc-gi-gdk-prof,
+ libghc-gi-gdk3-dev,
+ libghc-gi-gdk3-prof,
  libghc-gi-gdkpixbuf-dev (>= 2.0.16),
- libghc-gi-gdkpixbuf-prof (>= 2.0.16),
+ libghc-gi-gdkpixbuf-prof,
  libghc-gi-glib-dev,
  libghc-gi-glib-prof,
- libghc-gi-gtk-dev (>= 3.0.21),
- libghc-gi-gtk-prof (>= 3.0.21),
- libghc-gtk-strut-dev (>= 0.1.2.1),
- libghc-gtk-strut-prof (>= 0.1.2.1),
+ libghc-gi-gtk3-dev,
+ libghc-gi-gtk3-prof,
+ libghc-gtk-strut-dev (>= 0.1.4.0),
+ libghc-gtk-strut-prof,
  libghc-haskell-gi-dev (>= 0.21.2),
- libghc-haskell-gi-prof (>= 0.21.2),
+ libghc-haskell-gi-prof,
  libghc-haskell-gi-base-dev (>= 0.21.1),
- libghc-haskell-gi-base-prof (>= 0.21.1),
+ libghc-haskell-gi-base-prof,
  libghc-hslogger-dev,
  libghc-hslogger-prof,
  libghc-status-notifier-item-dev (>= 0.3.0.1),
  libghc-status-notifier-item-dev (<< 0.4.0.0),
- libghc-status-notifier-item-prof (>= 0.3.0.0),
- libghc-status-notifier-item-prof (<< 0.4.0.0),
+ libghc-status-notifier-item-prof,
  libghc-transformers-base-dev (>= 0.4),
- libghc-transformers-base-prof (>= 0.4),
+ libghc-transformers-base-prof,
+ libghc-dbus-dev,
  libghc-dbus-hslogger-dev (>= 0.1.0.1),
  libghc-dbus-hslogger-dev (<< 0.2.0.0),
- libghc-dbus-hslogger-prof (>= 0.1.0.1),
- libghc-dbus-hslogger-prof (<< 0.2.0.0),
+ libghc-dbus-hslogger-prof,
  libghc-gtk-strut-dev,
  libghc-gtk-strut-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
- libghc-status-notifier-item-dev (>= 0.3.1.0),
+ libghc-status-notifier-item-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-dbus-doc,
  libghc-enclosed-exceptions-doc,
@@ -60,17 +58,17 @@
  libghc-gi-cairo-connector-doc,
  libghc-gi-cairo-render-doc,
  libghc-gi-dbusmenugtk3-doc,
- libghc-gi-gdk-doc,
+ libghc-gi-gdk3-doc,
  libghc-gi-gdkpixbuf-doc,
  libghc-gi-glib-doc,
- libghc-gi-gtk-doc,
+ libghc-gi-gtk3-doc,
  libghc-gtk-strut-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
  libghc-hslogger-doc,
  libghc-status-notifier-item-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/IvanMalison/gtk-sni-tray#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk-sni-tray
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gtk-sni-tray]
